Cyberduck Mountain Duck CLI

#3901 closed defect (fixed)

Selection in synchronize prompt

Reported by: jay.chow@… Owned by: dkocher
Priority: high Milestone: 3.3.1
Component: core Version: 3.3
Severity: critical Keywords: synchronize, download
Cc: Architecture:
Platform:

Description

Build 5550

When I tried to sync remote (new files) with local and select download, local files were uploaded to remote instead of remote downloaded to local. Previous version between the same directories work file.

Change History (5)

comment:1 Changed on Nov 15, 2009 at 9:36:06 PM by dkocher

  • Milestone set to 3.4

comment:2 follow-up: Changed on Dec 6, 2009 at 5:40:01 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r5606.

comment:3 Changed on Dec 6, 2009 at 7:00:04 PM by dkocher

  • Summary changed from Synchronize Download became Upload to Selection in synchronize prompt

comment:4 in reply to: ↑ 2 Changed on Dec 15, 2009 at 10:33:02 PM by dkocher

Replying to dkocher:

In r5606.

In r5621.

comment:5 Changed on Dec 15, 2009 at 10:37:31 PM by dkocher

Duplicate issue in #3995.

Note: See TracTickets for help on using tickets.
swiss made software